<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wMXlsG_8Ee2zxv-8u0MlEA" id="_wMW-oW_8Ee2zxv-8u0MlEA" label="Catalog_Overview" purpose="Give an overview of the content of a catalog" description="Counts the number of rows, tables, schemas..." version="0.1" statusCode="development" item="_wMXlsm_8Ee2zxv-8u0MlEA" displayName="Catalog Overview">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wMXlsW_8Ee2zxv-8u0MlEA" path="System Indicators/Overview"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wMXlsm_8Ee2zxv-8u0MlEA" property="_wMXlsG_8Ee2zxv-8u0MlEA" state="_wMXlsW_8Ee2zxv-8u0MlEA" filename="Catalog_Overview_0.1.definition">
    <indicatorDefinition href="Catalog_Overview_0.1.definition#_QwDiwMYUEd27NP4lvE0A4w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
